[<text>
<title>aluminium scrap recovery and usage to rise</title>
<dateline>    london, march 26 - </dateline>aluminium scrap recovery and usage and
output of secondary metal will continue to rise, said shearson
lehman brothers in a review of the secondary aluminium market
which details cost and demand factors.
    although primary smelting costs have declined generally in
recent years, the still substantial energy cost savings offered
by secondary smelters will continue to make re-melted material
increasingly attractive.
    it takes around 15,000 kilowatt hours (kwh) of electricity
to produce one tonne of primary aluminium compared with around
550 kwh for one tonne of secondary metal, shearson said.
    on the demand side, developments in automobiles and
packaging bode well for secondary aluminium consumption.
    automobile production, although expected to fall this year,
is still on an upward trend and will continue to be so for the
foreseeable future and, in addition, use of aluminium castings
is gaining wider acceptance in the automobile industry,
particularly in the u.s.
    in packaging, shearson does not expect aluminium to
dominate the beverage can market in any of the other major
economies to the extent it does in the u.s., but says there is
evidence recycling is on the increase in other countries.
    in addition to the cost savings involved, technology
advances now enable alloys of higher purity to be produced by
the secondary aluminium industry, shearson said.
    there is not likely to be a problem of availability as the
u.s. has a huge scrap reservoir and this is also true of
several european countries, albeit on a smaller scale.
 reuter
</text>]